ATA_SCSI_VERIFY_XLAT(9)

NAME
ata_scsi_verify_xlat - Translate SCSI VERIFY command into an ATA one

SYNOPSIS

unsigned int ata_scsi_verify_xlat(struct ata_queued_cmd * qc);

ARGUMENTS

qc
    Storage for translated ATA taskfile

DESCRIPTION

Converts SCSI VERIFY command to an ATA READ VERIFY command.

LOCKING

spin_lock_irqsave(host lock)

RETURNS

Zero on success, non-zero on error.

AUTHOR

Jeff Garzik
    Author.

COPYRIGHT